orte/mca/gpr/base/data_type_support/ Directory Reference.TH "orte/mca/gpr/base/data_type_support/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/base/data_type_support/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr_data_type_packing_fns.c\fP"
.br
.ti -1c
.RI "file \fBgpr_data_type_unpacking_fns.c\fP"
.br
.in -1c
